/** BASIC */

body {
	margin: 0;
	padding: 0;
	background: #0B1C26 url(html/images/bg1_01.jpg) repeat-x left top;
}

body, th, td, input, textarea, select {
	font-family: Tahoma;
	font-size: 11px;
	color: #C4CACF;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

p, blockquote, ul, ol, dl {
	margin-top: 0;
	text-align: justify;
	background-position: center top;
}

/** MISC */

.align-justify {
	text-align: justify;
	top: auto;
	clip: rect(auto,auto,auto,auto);
	width: auto;
	left: auto;
	right: auto;
	bottom: auto;
	background-position: left top;
	float: left;
}

.img1 {
	margin: 3px 13px 0 0;
	float: left;
}

/** FORMS */

form {
	margin: 0;
	padding: 0;
}

/** BACKGROUNDS */

.bg1 {
	background: url(html/images/bg1_02.jpg) no-repeat;
}

.bg2 {
	background: url(html/images/bg1_03.jpg) no-repeat right top;
}

.bg3 {
	background: url(html/images/bg1_04.jpg) no-repeat;
}

.bg4 {
	background: url(html/images/bg1_06.jpg) repeat-y left top;
}

.bg5 {
	background: url(html/images/bg1_05.jpg) no-repeat;
}

.bg6 {
	background: url(html/images/bg1_07.jpg) no-repeat;
}

.bg7 {
	padding: 4px 5px;
	background: url(html/images/homepage10.gif);
}

.bg8 {
	padding: 4px 10px;
	background: url(html/images/homepage11.gif);
}

.bg9 {
	background: url(html/images/bg2_02.jpg) repeat-y left top;
}

.bg10 {
	background: url(html/images/bg2_01.jpg) no-repeat;
}

.bg11 {
	background: url(html/images/bg3_02.jpg) repeat-y left top;
}

.bg12 {
	background: url(html/images/bg3_01.jpg) no-repeat;
}

/** LINKS */

a {
	color: #FFFFFF;
}

a:hover {
	text-decoration: none;
}

a.link1 {
	font-weight: bold;
	text-decoration: none;
}

a.link1:hover {
	text-decoration: underline;
}

a.link2 {
	text-decoration: none;
	color: #C4CACF;
}

a.link2:hover {
	text-decoration: underline;
}

/** HEADINGS */


/** TEXTS */

.text1 {
	font-size: 11px;
	color: #F7941C;
}

.text2 {
	color: #F8FFFF;
}

/** STYLE SETS */

.style1, .style1 a {
	color: #8B8F91;
}
